Subject: [Adslmib] Schedule update for Working Group Items

From: "Menachem Dodge" <[email-masked]>
Date: Wed, 21 Mar 2007 13:51:50 +0200

Hello, 
 
    As presented yesterday and following inputs from Dan, I propose the
following updates for the schedule
of the working group items:

    Vdsl2 Document
   =============
April 2007: Complete Work on draft version 03 .
*June 2007: Complete Thorough Working Group Reviews of the Vdsl2 draft
and produce version 04.
*July 2007:  Working Group Last Call. 
*August 2007:  Request an early MIB Doctor Reviews of the working group
draft.
*September 2007: Make Correction to the draft following the review.
*October 2007: Working Group Last Call following corrections.
November 2007: Present the document to the IESG.
 
     G.Bond Documents
    ===============
 April 2007:          Post Initial Drafts of all the bonding MIBs. 
* July 2007:          Complete the work on all the four documents.
* August 2007:      Working Group Last Call on all the documents.
* September 2007: Request an early MIB Doctor Review of all documents.
* October 2007:     Make Corrections to the drafts following the review.
* November 2007:  Working Group Last Call following corrections.
 December 2007: - Present the document to the IESG.

Please send me any comments regarding this schedule by 28th March.
 
I am still putting together the notes of yesterday's meeting. Note, that
I uploaded the final session presentations.

Best Regards,
Menachem
 
_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib